<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>1 ДЗ HTML</title>
    <link rel="shortcut icon" href="images/favicon.png" type="image/png">
</head>
<body>
<h1>Игра престолов - новая веха в истории ТВ-сериалов</h1>

<p>"Игра престолов" (англ. <a href="https://en.wikipedia.org/wiki/Game_of_Thrones">Game of Thrones</a>) -
    американский телесериал в жанре "историческое фентези" сосквозным сюжетом, созданный по мотивам цикла романов
    "Песнь льда и пламени" писателя Джорджа Мартина. Премьера в США состоялась на кабельном телеканале HBO 17 апреля 2011 года.
    Сериал сразу получил высокие оценки критиков и преданнкю армию фанатов, а телерейтинги росли с каждым сезоном.</p>

<h2>Сюжет</h2>

<p>Основное действие происходит на континенте <ins>Вестерос</ins>, где пять разных фракций ведут борьбу
    за <b>Железный трон</b> или за право создать свое королевство:</p>
<ol>
    <li>Джжеффри Баратеон и Ланнистеры</li>
    <li>Ренли Баратеон + дом Тиррелов</li>
    <li>Станнис Баратеон</li>
    <li>Робб Старк и армия Севера</li>
    <li>Грейджои</li>
</ol>

<img src="images/throne.jpg" alt="Железный Трон" title="Железный Трон Короля андалов и первых людей">

<i>Железный Трон</i>

<p>Паралельно в далеком <ins>Эссоре</ins> дечери свернутого короля - Дейнерис Таргариен - предстоит пройти путь от
    красивой куклы до самостоятельного игрока в престолы.</p>

<h2>Влияние на телерынок</h2>
<p>"Игра Престолов" показала продюссерам и телеканалам, что дорогие и масштабные сериалы, больше похожие на
    многосерийные фильмы, чем на классические "процедуалы", очень востребованы у публики и казавшиеся ранее огромными
    затраты на одну серию - от 10 млн долларов за серию - прекрасно окупаются огромными телерейтингами.</p>
<ul>
    <li>Ведьмак (Netflix)</li>
    <li>Пацаны (Amazon)</li>
    <li>Мандалорец (Disney+)</li>
    <li><a href="https://ru.wikipedia.org/wiki/Чернобыль_(мини-сериал)" target="_blank">Чернобыль (HBO)</a></li>
    <li>Американские боги (Starz)</li>
</ul>

<button>Подробнее о сериале</button>
</body>
</html>